How to install libghc-zlib-enum-dev on Debian 9 (Stretch)